// KABIKADJ (c) Vlad ATANASIU 2001
// Html formating of catalog files

with(document)
{
    writeln("<center><table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 width=\"380\">");
    writeln("<tr><td valign=bottom class=\"entete-arabic\"><a href=\"../../../../DEVELOP/INDEX.HTM\" target=\"_new\"><img src=\"../../../../IMAGES/KBK_SML.GIF\" BORDER=0 height=27 width=101 alt=\"برنامج مجانی کبيکج\"></a><br>");
    writeln("<img src=\"../../../../IMAGES/FA/LOGO_BLU.GIF\" BORDER=0 height=20 width=193 alt=\"ميراث خطی\"></td>");
    writeln("<td align=right  valign=bottom class=\"entete-arabic\"><font color=#999999>نسخه </font><span class=\"entete-arabic\"><script>Output(NomCollPart);document.write(\" \");Output(CoteMsOrig);</script></span>");
    writeln("</td></tr></table>");

    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 WIDTH=\"380\">");
    writeln("<tr><td colspan=2><br><span class=\"rubrique-arabic\">");
    writeln("فهرست‌شناسی</span><p></td></tr>");
        
    writeln("<tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;نامه مجموعه : </span></td></tr><tr><td width=\"20\">&nbsp;</td><td class=\"data\"><script>Output(NomCollFullOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;شماره ثبت اموالی : </td></tr><tr><td></td><td class=\"data\"><script>Output(CoteMsOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;شهر نگهداری : </td></tr><tr><td></td><td class=\"data\"><script>Output(VilleCollOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;کشوار : </td></tr><tr><td></td><td class=\"data\"><script>Output(PaysColl)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;نامه اختصاری : </td></tr><tr><td></td><td class=\"data\"><script>Output(NomCollPart)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;منابع : </td></tr><tr><td></td><td class=\"data\"><script>Output(Biblio)</script>");
    writeln("</td></tr><script>Output(RemRefs)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique-arabic\">");
    writeln("کتاب‌شناسی وتاريخ نسخه</span><p></td></tr>");
        
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;مؤلف : </td></tr><tr><td></td><td class=\"data\"><script>Output(AuteurOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;عنوان : </td></tr><tr><td></td><td class=\"data\"><script>Output(TitreOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;موضوع : </td></tr><tr><td></td><td class=\"data\"><script>Output(Sujet)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;زبان : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Langue)</script>");
    writeln("<tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;تاريخ کتابات :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تاريخ نوشته در نسخه : </td></tr><tr><td></td><td class=\"data\"><script>Output(DateRecordY);</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تاريخ ميلادى : </td></tr><tr><td></td><td class=\"data\"><script>Output(DateEquivAdY)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تاريخ احتمالی : </td></tr><tr><td></td><td class=\"data\"><script>Output(DateVraisembla)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;محل کتبات :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— شهر : </td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopieVilleOrig)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— کشوار امروزى : </td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopiePays)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— منطقه احتمالی : </td></tr><tr><td></td><td class=\"data\"><script>Output(LieuVraisembla)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;کاتب : </span><span class=\"data\"></td></tr><tr><td></td><td class=\"data\"><script>Output(CopisteOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;گيرانده : </td></tr><tr><td></td><td class=\"data\"><script>Output(DedicataireOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;از کتب / سماعة :</td></tr><tr><td></td><td class=\"data\"><script>Output(OwnerReader)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;وقف :</td></tr><tr><td></td><td class=\"data\"><script>Output(Waqf)</script>");
    writeln("</td></tr><script>Output(RemId)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique-arabic\">");
    writeln("نسخه‌شناسی</span><p></td></tr>");
 
    writeln("<tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;پايه کتبت :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— ماده : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— رنگ : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportCouleur)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— ضحامت : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportEpaiss)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— زرگری مشبک : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFiligrane)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— ترتيب  خطوط وفقي : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDisp)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— فاصله بين 20  خطوط وفقي : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDens)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">—  خطوط عمودي : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFils)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;اندازه :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— پايه : </td></tr><tr><td></td><td class=\"data\"><script>Output(DimSuppH)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— متن کتبت: </td></tr><tr><td></td><td class=\"data\"><script>Output(DimTexteH)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;عدد برگ‌ها : </td></tr><tr><td></td><td class=\"data\"><script>Output(Folios)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;ترقيم با ارقام هندی‌عربی : </td></tr><tr><td></td><td class=\"data\"><script>Output(FoliotationOr)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">دفترها  : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;ترقيم دفترها : </td></tr><tr><td></td><td class=\"data\"><script>Output(NumrtCahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;خراش : </td></tr><tr><td></td><td class=\"data\"><script>Output(Reclames)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;كلمه‌ راهنما : </td></tr><tr><td></td><td class=\"data\"><script>Output(Piqures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;جدول برای خط :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— سطور : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureLines)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— جدول : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureFrame)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;سطور در صفحه : </td></tr><tr><td></td><td class=\"data\"><script>Output(Lignes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;عمودها : </td></tr><tr><td></td><td class=\"data\"><script>Output(Colonnes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;جدول تأزينی : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cadre)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;تذهيب : </td></tr><tr><td></td><td class=\"data\"><script>Output(Enluminure)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;رسم : </td></tr><tr><td></td><td class=\"data\"><script>Output(Dessin)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;مينياتور : </td></tr><tr><td></td><td class=\"data\"><script>Output(Miniatures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;جلد :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— ماده : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— سر طبل : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelRabat)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— رنگ دفه : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColPlate)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— رنگ عطف : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColSpine)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تأزين : مجرد : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAbstr)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تأزين : نبطی : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorVeget)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تأزين : حيوان‌ها : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAnima)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تأزين : انسان : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorHumain)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— تأزين : کتبات : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;وزن : </td></tr><tr><td></td><td class=\"data\"><script>Output(Poids)</script>");
    writeln("</td></tr><script>Output(RemCodi)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique-arabic\">");
    writeln("خط‌شناسی</span><p></td></tr>");
        
    writeln("<tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;نوع :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— متن : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— عنوان‌ها : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;ارزش : </td></tr><tr><td></td><td class=\"data\"><script>Output(QualiteScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;رنگ :</td></tr><tr><td></td><td class=\"descriptor-arabic\">— متن : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor-arabic\">— عنوان‌ها : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;تعشيرها : </td></tr><tr><td></td><td class=\"data\"><script>Output(Serif)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;عرقات : </td></tr><tr><td></td><td class=\"data\"><script>Output(Descendante)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;کتبات غير عربية : </td></tr><tr><td></td><td class=\"data\"><script>Output(NonArabicScripts)</script>");
    writeln("</td></tr><script>Output(RemPaleo)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique-arabic\">");
    writeln("عکس‌ها</span></td></tr>");
        
    writeln("<tr><td colspan=2 class=\"descriptor-arabic\">&nbsp;عکس‌ها :</td></tr><tr><td></td><td class=\"data\"><script>Output(Repros)</script></td></tr></table>");
    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=2 COLS=2 WIDTH=\"380\">");

// --------------------------------------------------------------
// displayen die Mini Images

    var i = 0;
    var j = 0;
    var k = 0;
    // in eine Tabelle die img einschreiben
    nrElements = NrImages.length;
    rows = parseInt( nrElements/2 + 0.5 );

    for(i = 0; i < rows; i++)
    {
        writeln("<tr align=center>");
        for (k = 0; k <= 1; k++)
        {
            writeln("<td height=200>");
            write("<a href=\"javascript:look='"+NrImages[j + k]+"';lookName='"+NameImages[j + k]+"';MaxiImg()\">");
            write("<img src=\"../IMAGES/MINI/");
            write(NrImages[j + k].toUpperCase());
            write(".JPG\" alt=\"");
            write(NameImages[j + k].replace(/<br>/," "));
            writeln("\" border=0></a><br>");
            write("<a href=\"javascript:MediImg(" + (j + k + 1) + ");\">");
            write("<span class=\"data\">");
            writeln(NameImages[j + k] + "</span></a>");
            writeln("</td>");
            if (j + 1 == nrElements) { break }
        }
        write("</tr>");
        j+=2;
    }
    writeln("</table></center>");

    writeln("<br><p align=right><span class=\"auteur\">");
    writeln("<script>Output(NoticeCataloger)</script>");
    writeln("&nbsp;</span></p>");
}